Subject: RE:Re: Designer Living Order D2211807F2 inquiry #Ref 2022020800290018
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 08 Feb 2022 09:24:05 -0800

Hello Dallas,

Please find the attached FedEx prepaid return shipping label.

Your return authorization number is R221300D6E.  Please write this number on the outside of the box and on a copy of your packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Thank you.

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Gordon,

After conferring with a representative from Oeko-Tex about the product and the certification number you provided, I don't feel certain that I can trust its veracity in relation to the product without proper labeling on the article itself. I would like to take you up on your offer for a free return label for my item.

Dallas

On Wed, Feb 2, 2022, 12:52 PM Customer Service [email-masked] <[email-masked]> wrote:

Dear Mr. Boyd,

Thank you for contacting Designer Living.  Per your request, the item
on your order is Oeko-Tex Certified.   The certification number is
20.HCN.07816.  Please let us know if you have any questions or
concerns. Thank you.

Gordon
Customer Service
Designer Living
(888)879-8790